List experiment spans
List all spans for an experiment using the V2 API.
## Authentication
- API key: `Authorization: Bearer `
## Path Parameters
- `experiment_id` *string* **required**: The ID of the experiment to list spans for.
## Examples
```python Python
experiment_id = "experiment_id_123"
url = f"https://api.respan.ai/api/v2/experiments/{experiment_id}/logs/list/"
headers = {
"Authorization": "Bearer YOUR_API_KEY"
}
response = requests.get(url, headers=headers)
print(response.json())
```
```bash cURL
curl -X GET "https://api.respan.ai/api/v2/experiments/{experiment_id}/logs/list/" \
-H "Authorization: Bearer YOUR_API_KEY"
```
## Response
```json 200 OK
{
"count": 1,
"results": [
{
"id": "log_id_123",
"input": {},
"output": {}
}
]
}
```
Authentication
AuthorizationBearer
API key authentication. Get your API key from https://platform.respan.ai/platform/api-keys
Path parameters
experiment_id
The ID of the experiment to list spans for.
Response
Successful response for List experiment spans
Errors
401
Unauthorized Error